<?php

namespace App\JsonLd;

use JsonLd\ContextTypes\AbstractContext;

class FAQPage extends AbstractContext
{
    protected $structure = [
        'mainEntity' => [],
    ];

    protected function setMainEntityAttribute($value)
    {
        return (array) $value;
    }
}
